メインコンテンツへスキップ
GET
https://{tenantDomain}/api/v2
/
actions
/
triggers
Go
package example

import (
    client "github.com/auth0/go-auth0/management/client"
    option "github.com/auth0/go-auth0/management/option"
    context "context"
)

func do() () {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.Actions.Triggers.List(
        context.TODO(),
    )
}
{
  "triggers": [
    {
      "id": "post-login",
      "version": "<string>",
      "status": "<string>",
      "runtimes": [
        "<string>"
      ],
      "default_runtime": "<string>",
      "compatible_triggers": [
        {
          "id": "post-login",
          "version": "<string>"
        }
      ],
      "binding_policy": "trigger-bound"
    }
  ]
}

承認

Authorization
string
header
必須

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

レスポンス

The triggers were retrieved.

triggers
object[]